<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>The Solution</title>
</head>
<body text=#000000 bgcolor=#EAE6E4 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text6.html">Back</a> <a href="text8.html">Continue</a> <a href="text11.html">Last page</a> <a href="index.html">Overview</a> <a href="img7.html">Graphics</a></center><br>
<h1>The solution</h1><p>
<ul><li><h2><b>Use up-to-date build tools that know how to handle libs properly on GNU/Linux.</b></h2>
<ul><li>libtool 1.6 prunes indirect dependencies
<li>pkg-config should also soon be fixed (FIXME: check with Scott?)
<li>everyone buy Scott James Remnant a beer! (but make sure he makes it back to his room ok, folks, we don't want to lose 'im...)
<li>other homegrown upstream tools need to be fixed individually
</ul></ul><br>
<h3>Notes:</h3>
</body>
</html>